@media only screen and (min-width: 1300px) {
  
}


@media only screen and (min-width: 1000px) and (max-width: 1300px) {
	
}


@media only screen and (min-width: 1000px) and (max-width: 1080px) {
	
	
}

@media only screen and (max-width: 1020px) {

}


/* iPad fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) {
	
}

/* iPad landscape fixes */
@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) and (orientation:landscape) {
	
	
}


@media only screen and (min-device-width: 1px) and (max-device-width: 1025px) {
	
}

	
@media only screen and (min-width : 690px) and (max-width : 1000px) {
	
	
}

@media only screen and (max-width : 690px) {
	
	
	
}



@media only screen and (min-width: 480px) and (max-width: 690px) {
	
 	
}


@media only screen and (min-width : 1px) and (max-width : 1000px) {
.wptopbarbody #header-outer {
    padding-top: 35px !important;
}
	
}


/* full width carousels*/


@media only screen and (min-width: 500px) and (max-width: 600px) {
	
}


/* full width portfolio/blog/fwc rows*/
@media only screen and (min-width: 1600px) {
	

}

@media only screen and (min-width: 1300px) and (max-width: 1600px) {


}


@media only screen and (min-width: 990px) and (max-width: 1300px) {
   
	
}


@media only screen and (min-width: 470px) and (max-width: 990px) {
	
	

}

@media only screen and (max-width: 470px) {
	
}